## pycec 0.6.0

=== debian/changelog ===
pycec (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Sep 2024 17:02:00 +0100

pycec (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1081286)

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 12:24:30 +0100
