=== debian/control ===
Source: pycec
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/konikvranik/pycec
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pycec
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pycec.git

Package: python3-pycec
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for HDMI-CEC communication
 This library provides an interface for communicating with HDMI-CEC devices. It
 enables sending and receiving HDMI-CEC signals, allowing for control over
 various HDMI-enabled devices such as TVs, soundbars, and AV receivers. Users
 can switch inputs, power devices on and off, and manage volume settings. It
 supports the definition of devices in configuration files, making it easier to
 map HDMI ports to device names. This library also includes the capability to
 bridge CEC commands over a TCP network. Use cases include integrating HDMI-CEC
 functionality into automation systems or centralizing control of multiple HDMI
 devices.
