=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pycec-$1\.tar\.gz/ \
  https://github.com/konikvranik/pycec/tags .*/v?(\d\S+)\.tar\.gz
